=== debian/control ===
Source: ros-one-pr2-head-action
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), liborocos-kdl-dev, ros-one-actionlib, ros-one-catkin, ros-one-geometry-msgs, ros-one-kdl-parser, ros-one-message-filters, ros-one-pr2-controllers-msgs, ros-one-roscpp, ros-one-sensor-msgs, ros-one-tf, ros-one-tf-conversions, ros-one-trajectory-msgs
Homepage: http://ros.org/wiki/pr2_head_action
Standards-Version: 3.9.2

Package: ros-one-pr2-head-action
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liborocos-kdl-dev, ros-one-actionlib, ros-one-geometry-msgs, ros-one-kdl-parser, ros-one-message-filters, ros-one-pr2-controllers-msgs, ros-one-roscpp, ros-one-sensor-msgs, ros-one-tf, ros-one-tf-conversions, ros-one-trajectory-msgs
Description: The PR2 head action is a node that provides an action interface for pointing the head of the PR2.
 It passes trajectory goals to the controller, and reports success when they have finished executing.
